Subject: Fwd: Trainer Candidate - Aavesh Mane
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 26 Oct 2021 08:16:33 -0700 (MST)

Hi Ma'am, 

I have shortlisted him for Process Trainer. but only for a small project. 
He is an immediate joiner, Currently not working anywhere. 
His last salary was 32000/- 
Expecting 10-20% hike 
He is having experience both in domestic and international. 
I am attaching his CV also for experience brief. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Oct 26, 2021, at 7:25 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Aavesh Mane 
E-mail 	[email-masked] 
Phone Number 	(911) 9158758500 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
Where do you currently live (area) 	Gurgaon 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Powerweave 	Trainer 	September 2021 	31000 
Previous Employer 1 	Conneqt 	Trainer 	Nov 2018 	30000 
Previous Employer 2 	Nspira 	Trainer 		27500 
If Selected, how much time do you need to join? 	Immediate 
Please briefly describe your work experience specifically in training? 	NHT and refresher training 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	When we have to cut short the training duration and handover the batch before schedule is little bit challenging to complete the portion 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is giving resolution to the customer however great customer service is giving resolution and additional assistance. 
What according to you makes you a good candidate for this position? 	My experience. 
On a scale of 1 - 5 please rate your fluency in spoken English 	4